<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
  <Layout id="layout" name="WOODS1" width="1536" height="768">
    <Vector id="objects">
      <CampfireObject name="EXIT_WOODS1_LOVERSLANE" x="404" y="372" width="155" height="223" alpha="1" image="EXIT_WOODS1_LOVERSLANE" section="layout_woods1" />
      <CampfireObject name="EXIT_WOODS1_WOODS2" x="1024" y="96" width="283" height="336" alpha="1" image="EXIT_WOODS1_WOODS2" section="layout_woods1" />
      <CampfireObject name="EXIT_WOODS1_LAKESIDE" x="157" y="9" width="280" height="317" alpha="1" image="EXIT_WOODS1_LAKESIDE" section="layout_woods1" />
      <CampfireObject name="POI_ENGINE" x="288" y="374" width="168" height="92" alpha="1" image="POI_ENGINE" section="layout_woods1" />
      <CampfireObject name="POI_ENGINE_OPEN" x="288" y="317" width="238" height="149" alpha="1" image="POI_ENGINE_OPEN" section="layout_woods1" />
      <CampfireObject name="POI_TRUNK_CLOSED" x="751" y="432" width="368" height="144" alpha="1" image="POI_TRUNK_CLOSED" section="layout_woods1" />
      <CampfireObject name="POI_KIOSK" x="90" y="220" width="191" height="232" alpha="1" image="POI_KIOSK" section="layout_woods1" />
      <CampfireObject name="POI_TIRE_FLAT" x="296" y="463" width="106" height="129" alpha="1" image="POI_TIRE_FLAT" section="layout_woods1" />
      <CampfireObject name="BACKGROUND_WOODS1_RIGHT_DARK" x="1024" y="0" width="512" height="768" alpha="1" image="BACKGROUND_WOODS1_RIGHT_DARK" section="layout_woods1" />
      <CampfireObject name="BACKGROUND_WOODS1_CENTER_DARK" x="512" y="0" width="512" height="768" alpha="1" image="BACKGROUND_WOODS1_CENTER_DARK" section="layout_woods1" />
      <CampfireObject name="BACKGROUND_WOODS1_LEFT_DARK" x="0" y="0" width="512" height="768" alpha="1" image="BACKGROUND_WOODS1_LEFT_DARK" section="layout_woods1" />
      <CampfireObject name="KIOSK_FLASH_LIGHT_DARK" x="11" y="83" width="344" height="627" alpha="1" image="KIOSK_FLASH_LIGHT_DARK" section="layout_woods1" />
      <CampfireObject name="BACKGROUND_WOODS1_LEFT" x="0" y="0" width="512" height="768" alpha="1" image="BACKGROUND_WOODS1_LEFT" section="layout_woods1" />
      <CampfireObject name="BACKGROUND_WOODS1_CENTER" x="512" y="0" width="512" height="768" alpha="1" image="BACKGROUND_WOODS1_CENTER" section="layout_woods1" />
      <CampfireObject name="BACKGROUND_WOODS1_RIGHT" x="1024" y="0" width="512" height="768" alpha="1" image="BACKGROUND_WOODS1_RIGHT" section="layout_woods1" />
      <CampfireObject name="KIOSK_FLASH_LIGHT" x="90" y="229" width="321" height="298" alpha="1" image="KIOSK_FLASH_LIGHT" section="layout_woods1" />
      <CampfireObject name="HO_PANEL_01" x="1399" y="365" width="51" height="289" alpha="1" image="HO_PANEL_01" section="layout_woods1" />
      <CampfireObject name="HO_PANEL_01_LIT" x="1395" y="365" width="75" height="292" alpha="1" image="HO_PANEL_01_LIT" section="layout_woods1" />
      <CampfireObject name="HO_PANEL_01_POCKET" x="1372" y="465" width="126" height="225" alpha="1" image="HO_PANEL_01_POCKET" section="layout_woods1" />
      <CampfireObject name="HO_PANEL_01_REDLIGHTS" x="1395" y="365" width="75" height="292" alpha="1" image="HO_PANEL_01_REDLIGHTS" section="layout_woods1" />
      <CampfireObject name="HO_PANEL_01_REDLIGHTS_POCKET" x="1372" y="465" width="126" height="225" alpha="1" image="HO_PANEL_01_REDLIGHTS_POCKET" section="layout_woods1" />
      <CampfireObject name="TIRE_FLAT_NO_PANEL" x="271" y="502" width="185" height="153" alpha="1" image="TIRE_FLAT_NO_PANEL" section="layout_woods1" />
      <CampfireObject name="TIRE_FLAT_PANEL" x="271" y="502" width="306" height="154" alpha="1" image="TIRE_FLAT_PANEL" section="layout_woods1" />
      <CampfireObject name="TIRE_FLAT_PANEL_OLD_WHEEL_ON" x="271" y="502" width="306" height="154" alpha="1" image="TIRE_FLAT_PANEL_OLD_WHEEL_ON" section="layout_woods1" />
      <CampfireObject name="TIRE_FLAT_PANEL_OLD_WHEEL_OFF" x="210" y="469" width="367" height="187" alpha="1" image="TIRE_FLAT_PANEL_OLD_WHEEL_OFF" section="layout_woods1" />
      <CampfireObject name="TIRE_FLAT_NEW_WHEEL_ON" x="210" y="463" width="367" height="193" alpha="1" image="TIRE_FLAT_NEW_WHEEL_ON" section="layout_woods1" />
      <CampfireObject name="TIRE_FLAT_FIXED" x="136" y="463" width="277" height="204" alpha="1" image="TIRE_FLAT_FIXED" section="layout_woods1" />
      <CampfireObject name="FIRE_LAKESIDE_BURNING" x="216" y="105" width="141" height="206" alpha="1" image="FIRE_LAKESIDE_BURNING" section="layout_woods1" />
      <CampfireObject name="POI_TRUNK_OPEN" x="596" y="300" width="533" height="293" alpha="1" image="POI_TRUNK_OPEN" section="layout_woods1" />
      <CampfireObject name="FIREFLY_021" x="35" y="273" width="41" height="25" alpha="1" image="FIREFLY_021" section="layout_woods1" />
      <CampfireObject name="FIREFLY_020" x="1291" y="572" width="27" height="20" alpha="1" image="FIREFLY_020" section="layout_woods1" />
      <CampfireObject name="FIREFLY_019" x="966" y="88" width="23" height="30" alpha="1" image="FIREFLY_019" section="layout_woods1" />
      <CampfireObject name="FIREFLY_061" x="122" y="574" width="27" height="20" alpha="1" image="FIREFLY_061" section="layout_woods1" />
      <CampfireObject name="FIREFLY_062" x="100" y="397" width="25" height="24" alpha="1" image="FIREFLY_062" section="layout_woods1" />
      <CampfireObject name="FIREFLY_063" x="1473" y="355" width="28" height="34" alpha="1" image="FIREFLY_063" section="layout_woods1" />
      <CampfireObject name="SCARE_WOODS1_SHADOWY_FIGURE" x="281" y="225" width="255" height="80" alpha="1" image="SCARE_WOODS1_SHADOWY_FIGURE" section="layout_woods1" />
      <CampfireObject name="SCARE_WOODS1_SHADOWY_FIGURE_START" x="281" y="225" width="49" height="85" alpha="1" image="SCARE_WOODS1_SHADOWY_FIGURE_START" section="layout_woods1" />
    </Vector>
  </Layout>
</root>